Reference Manual

Main Page | Namespace List | Class Hierarchy | Alphabetical List | Compound List | File List | Namespace Members | Compound Members | File Members

# fontselection.h File Reference

A GtkFontSelection and GtkFontSelectionDiaog C++ wrapper interface. More...

`#include <inti/gtk/box.h>`
`#include <inti/gtk/dialog.h>`
`#include <gtk/gtkfontsel.h>`

Go to the source code of this file.

## Namespaces

- namespace Inti
- namespace Inti::Gtk
- namespace Inti::Pango

## Detailed Description

A GtkFontSelection and GtkFontSelectionDiaog C++ wrapper interface.

Provides FontSelection, a widget that lists the available fonts, styles and sizes, allowing the user to select a font, and FontSelectionDialog, a dialog box for selecting fonts.
Main Page - Footer